@charset 'utf-8';

@media only screen and (max-width:1500px){
section .wrap {width: 90%;}
#header .top_menu .con{width: 90%;}

.logo_sect .wrap{width: 90%;}

#footer .wrap{width: 90%;}
}

@media only screen and (max-width:1360px){
    /***** layout *****/
    #header .wrap,
    #header .top_menu .con{width: 100%; padding: 0 20px;}
    #header nav{width: 90%}
    #footer .wrap {width: 90%; padding: 40px 20px;}
    
    section .wrap {width: 100%; padding: 80px 20px;}
    
    
    /***** main *****/
    .main_visual .wrap{width: 90%}
    .main_quick_bar ul {width: 94%; margin: 0 auto;}

    .logo_sect .wrap{width: 90%;}
    .logo_sect .top_box > div, 
    .logo_sect .btm_box > div{width: 100%; padding: 80px 20px;}
    .logo_sect .top_box .cb{padding: 20px}
    
    /***** sub *****/
    .sub_container .wrap{width: 100%; padding: 80px 20px;}    
    .sub_visual {padding: 0 50px;}
    .sub_visual .txt_box .tlt div{font-size: 4rem;}
    .sub_visual .txt_box .tlt{font-size: 1.8rem;}
    .sub_visual .txt_box .date{font-size: 1.35rem;}

    #dday{width: 100%}
    #dday .wrap{right: 20px;}
}

@media only screen and (max-width:1300px){

    section .wrap{width: 90%;}

    .main_board .main_notice::before{bottom:-84px;}
    
    .main_speaker .swiper-button-prev{left:40px;}
    .main_speaker .swiper-button-next{right:50px;}
}

@media only screen and (max-width:1280px){
    /***** main *****/
    .main_visual {height: 54vh;}
    .main_visual .txt_box .tlt {font-size: 32px;padding-bottom: 40px;}
    .main_visual .txt_box .tlt div {font-size: 65px;}
    
    .main_quick_bar ul li a .ic img{width: 40%}
    
    
    .main_board .main_date li a{font-size: 0.85em}
    .main_board .main_date li a:after {right: 12px; width: 25px;}
    
    .main_visual #dday > div{top: 90px; right: 30px}
    
    /***** sub *****/
    .sub_visual {height: 350px; background-position: right bottom;}
    .sub_visual .txt_box .tlt {padding-bottom: 30px; font-size: 24px;}
    .sub_visual .txt_box .tlt div { font-size: 60px;}

    #dday .wrap {top: -165px;}
    
    .welcome .sect02 .txt_box .br{display: none;}
}




/* tablet */
@media only screen and (max-width:1200px){
    
    
    /***** layout *****/
    body{font-size: 17px}
    #header nav {padding: 22px 0;}
    #header nav .depth_bg {top: 167px; height: 310px; z-index: 20;}
    #header nav .depth {top: 70px;z-index: 21}

    .con .logo{font-size: 2.3rem;}
    
    .logo_sect .top_box .host .con { padding-left: 120px;}
    .logo_sect .top_box .support .con { padding-left: 150px;}
    .logo_sect .top_box a{display: inline-block; height: 34px;}
    .logo_sect .top_box a img{height: 100%}
    
    /***** main *****/
    .main_visual { height: 470px;}    
    .main_visual .txt_box { margin-top: -130px;}
    .main_visual .txt_box .tlt { font-size: 26px; padding-bottom: 40px;}
    .main_visual .txt_box .tlt div {font-size: 54px;}
    .main_visual .txt_box .date div {font-size: 1.1em;}
    .main_visual #dday > div {top: 70px;}
    
    section .wrap .main_tlt {font-size: 32px;}

    .main_banner .wrap .impo{width: calc(100% - 425px); height: 400px; margin-right: 20px;}
    .main_banner .wrap .impo ul {padding-top: 20px;}
    .main_banner .wrap .impo .progress{height: 45px;}
    .main_banner .wrap .impo .progress .start{font-size: 1.1rem;}
    .main_banner .wrap .impo ul>li{font-size: 1.18rem;}
    .main_banner .wrap .impo .progress-bar{height: 45px;}

    .main_banner .quick_box { width: calc(100% - 390px);}

    .main_banner .banner_box{width:400px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:400px;}
    
    .main_board .main_date li a {padding: 20px 14px;}
    .main_board .main_notice::before{bottom:-80px;}
    .main_board .main_notice .main_tlt{margin-right:0px;}
    .main_board .main_notice .notice_ul{width:calc(100% - 310px);}
    .main_board .main_notice .notice_ul .notice_item a{padding:20px;}
    .main_board .main_notice .notice_ul .notice_item .part{margin-right:20px;}
    .main_board .main_notice .notice_ul .notice_item .notice_txt{width:calc(100% - 215px);}
    
    .main_speaker .wrap .con{padding: 60px 0 !important}
    
    /***** sub *****/
    .sub_visual {height: 310px;}
    .sub_visual .txt_box .tlt div{font-size: 4rem;}
    .sub_visual .txt_box .tlt{font-size: 1.4rem;}
    .sub_visual .txt_box .date{font-size: 1.1rem;}
    .sub_visual .img_box{width: 32%;}

    #sub_nav > .nav{height: 60px;}
    #sub_nav .nav .menu > a {line-height: 60px;}
    #sub_nav .nav ul {top: 60px;}
    
    /* welcome message */
    .welcome .img_box {width: 250px;}
    .welcome .sect01 .txt_box{padding-left: 330px;}
    .welcome .sect02 .txt_box {padding-right: 330px;}
    
    .quick_bar{right:20px;}
    .quick_bar .q_ul{width:100px;}
    .quick_bar .q_ul .q_item a .ico_q{height:35px;}
    .quick_bar .q_ul .q_item a .ico_q img{height:100%;}
    .quick_bar .q_ul .q_item{width:100px;height:100px;margin-bottom:10px;}
    .quick_bar .q_ul .q_item a .txt_q{margin-top:5px;}

    
    /* Accommodation*/
    .accomm .info_box .top_box .img_box{width: 60%; display: block}
    .accomm .info_box .top_box .txt_box {width: 40%;}
    
    
    /* login */
    .login_box .btn_login{height: 91px;}
}


@media only screen and (max-width:980px){
    /***** layout *****/
    #header .wrap{display: block; padding: 0 10px;}
    #header .top_menu .con {height: 70px;padding: 0 10px;}
    #header .top_menu .logo{text-align: center;}
    .con .logo {font-size: 1.8rem; height: 60px; align-items: center;}
    .logo>img{ height: 60px; }
    .logo .th{ font-size: 1rem;}

    #header nav > ul > li {font-size: 1rem;}
    
    #header nav {padding: 10px 8px;}
    #header nav .depth {top: 70px;}
    #header nav .depth_bg {top: 137px; height: 320px;}   
     
    
    /***** intro *****/
    .intro .intro_btn a{display: inline-block; max-width: 300px;}
    
    .intro .popup{width: 280px;}
    .intro .popup.en {left: 280px;}
    
    
    /***** main *****/


    .main_visual {height: 370px;}
    .main_visual .txt_box { margin-top: -90px;}
    .main_visual .txt_box .tlt {font-size: 1.2rem; padding-bottom: 24px;}    
    .main_visual .txt_box .tlt div {font-size: 2rem;}
    .main_visual .txt_box .date {font-size: 1.2rem;}
    .main_visual .img_box{width: 40%; margin-top: -70px;}
    .main_visual .txt_box .tlt div>span{    font-size: 1.5rem; vertical-align: top;}


    .main_banner .wrap .impo{width: calc(100% - 390px); height: 350px;  padding: 30px 40px;}
    .main_banner .wrap .impo .progress{height: 38px;}
    .main_banner .wrap .impo .progress-bar{height: 38px;}
    .main_banner .wrap .impo .progress .start{line-height: 40px;}
    .main_banner .wrap .impo .progress .end{line-height: 40px;}


    .main_banner .banner_box{width:350px;margin-right:20px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:350px;}

    .quick_bar{top:auto;right:20px;transform:unset;bottom:40px;}
    .quick_bar .q_ul{width:70px;}
    .quick_bar .q_ul .q_item{width:70px;height:70px;margin-bottom:10px;}
    .quick_bar .q_ul .q_item.q03{width:70px;height:70px;}
    .quick_bar .q_ul .q_item a .ico_q{display:none;}
    .quick_bar .q_ul .q_item a .txt_q{font-size:0.6em;margin-top:0;}
    .quick_bar .q_ul .q_item a .txt_q br{display:block;}
    
    
     /***** sub *****/
    .sub_visual {height: 310px;}
    .sub_visual .txt_box .tlt div{font-size: 2.7rem;}
    .sub_visual .txt_box .tlt{font-size: 1.3rem;}
    .sub_visual .txt_box .date{font-size: 1.1rem;}
    .sub_visual .img_box{width: 38%;}
    .sub_visual .txt_box .tlt div>span{    font-size: 1.5rem; vertical-align: top;}
    
    /* submission > Guidelines */    
    .free_paper .dates li { padding: 30px 20px;}    
    .free_paper .dates li div {padding-bottom: 10px;}
    .free_paper .dates li p {font-size: 1.3em;}
    
    .free_paper .step_wrap ul {flex-wrap: wrap;}
    .free_paper .step_wrap li {width: 49%; margin-bottom: 2%;}
    
}



/* mobile */
@media only screen and (max-width:890px){
    /***** layout *****/
    #header nav,
    #header .top_menu .t_menu {display: none;}
    #header .btn_side{display: block}

    .con .logo{font-size: 1.6rem;}
    
    #footer p {padding-left: 120px;}
    
    /***** main *****/
    

    .main_quick_bar ul li a { padding: 20px 0;}
    
    section .wrap {padding: 60px 0;}
    section .wrap .main_tlt {font-size: 26px;}

    .main_banner .wrap .impo{width: 100%; margin-bottom: 15px; margin-right: 0;}

    .main_banner .banner_box{width:100%;margin-right:0;}
    .main_banner .banner_box .controll{left:30px;}
    .main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{height:auto;}


    /*.main_board .main_date,
    .main_board .main_notice{float: none; width: 100%;padding-left: 0} 
    .main_board .main_notice{padding-top: 40px;}*/

    .main_board .main_notice::before{width:100%;height:82px;bottom:-60px;background-size:contain;}
    .main_board .main_notice .main_tlt{width:100%;}
    .main_board .main_notice .main_tlt .btn_wrap{padding-top:10px;}
    .main_board .main_notice .main_tlt .btn_wrap .btn_notice{font-size:0.6em;}
    .main_board .main_notice .notice_ul{margin-top:20px;width:100%;}
    .main_board .main_notice .notice_ul .notice_item{border-radius:10px;margin-bottom:10px;}
    
    .logo_sect .top_box .cb{padding: 20px; gap: 10px; flex-direction: column;}
    .logo_sect .top_box .cb > div {float: none; width: 100%;}
    .logo_sect .top_box .support {padding-top: 30px;}

    
    
    /***** sub *****/

    .sub_visual {height: 290px;}
    .sub_visual .txt_box .tlt div{font-size: 2.7rem;}
    .sub_visual .txt_box .tlt{font-size: 1.3rem;}
    .sub_visual .txt_box .date{font-size: 1.1rem;}
    .sub_visual .img_box{width: 55%;}


    #dday .wrap {top: -155px;}
    
    .sub_container .wrap {padding: 60px 10px;}
    .sub_container .sub_tlt {font-size: 28px;}
    .sub_sbj {font-size: 22px;}
    
    
    /* welcome message */
    .welcome .img_box {width: 200px;}
    .welcome .sect01 .txt_box {padding-left: 250px;}
    .welcome .sect02 .txt_box {padding-right: 250px;  padding-top: 0;}
    
    /* Committee */
    .speaker ul{padding: 0}
    
    
    /* venue */
    .venue .sect01 .con {display: block;}
    .venue .sect01 #map,
    .venue .sect01 .info_box{ width: 100%;}
    .venue .sect01 #map iframe {height: 350px;}
    .venue .sect01 .btn_wrap {position: relative; bottom: auto;}
    
    
    /* notice */    
    .search_box {margin-bottom: 30px; padding: 15px;}
    .search_box > .cb {width: 100%;}
    .search_box .no_select input[type=text] {width: 67%;}
    .search_box input[type=submit]{width: 15%;}
    #notice .item {padding: 20px;}
    
    
    /* Online Registration form */
    .regist_form .total_price li .red{display: block}
    .regist_form .total_price li.ic_plus {margin: 0 25px;}
    
    
    /* Accommodation */
    
    
    .accomm .info_box .top_box .img_box{width: 50%}
    .accomm .btn {padding: 15px;}
    .accomm .btn_list span {padding: 10px 20px;}
    
    
    /* more about busan */
    .about_busan li{width: 49%}
    .about_busan li:nth-child(3n){margin-right: 2%}
    .about_busan li:nth-child(2n){margin-right: 0}
}



@media only screen and (max-width:768px){
    /***** layout *****/  
    body{font-size: 16px;}
    #footer .f_logo {width: 70px;}
    #footer p {padding-left: 100px;}
    
    .btn {padding: 13px; font-size: 16px;}
    .btn.mini {font-size: 14px;}
    
    .logo_sect .top_box .host .con {padding-left: 110px;}
    .logo_sect .top_box .support .con {padding-left: 130px;}
    .logo_sect .top_box a {height: 25px;}   
    

    .main_visual .wrap{}
    .main_visual .txt_box{margin-top: -50px; width: 65%;}
    .main_visual .txt_box .date{}
    .main_visual .img_box{margin-top: 0px;}
    
    
    /***** intro *****/
    .intro .con .tlt {padding: 0 60px 20px;}
    .intro ul li {float: none; width: 90%;  margin: 10px auto}
    .intro ul li:first-child { margin-right: auto}
    .intro ul li a .g_box {font-size: 1.0em;}
    .intro .intro_btn {padding-top: 20px;}
    .intro .intro_btn a{max-width: 250px;}
    
    
    /***** main *****/
    .main_visual .wrap {width: 100%; padding-left: 8%;}
    .main_visual .txt_box .tlt div { }
    .main_visual .txt_box .date {}
    .main_visual #dday{display: none;}
    
    .main_quick_bar .wrap {margin-top: -70px;}
    .main_quick_bar ul li{width: 33.33%}
    .main_quick_bar ul li a .ic {padding-bottom: 10px;}
    .main_quick_bar ul li a .ic img {width: 35%;}
    
    .main_board .main_date li{margin: 0 1.5% 1.5% 0; width: 32.33%}
    .main_board .main_date li:nth-child(3n){margin-right: 0}
    .main_board .main_date li a{font-size: 0.8em;padding: 15px 12px;}
    .main_board .main_date li a:after {width: 18px; top: 27px;}
    
    section .wrap .main_tlt {font-size: 24px; padding-bottom: 10px;}
    
    
    /***** sub *****/
    .sub_visual {padding: 0 30px;}
    /*.ban{width: 100% ; height: 30px; background-color: #918E6C;}*/
    #s_nav{display: none;}
    .sub_visual {height: 290px;}
    .sub_visual .txt_box .tlt div{font-size: 2.5rem;}
    .sub_visual .txt_box .tlt{font-size: 1.1rem;}
    .sub_visual .txt_box .date{font-size: 1rem;}
    .sub_visual .img_box{width: 55%;}

    

    
    table th, table td {padding: 10px 15px;}
    
    .sub_sbj {font-size: 20px;}
    .sub_sbj:before {top: 5px;}
    
    
    /* 탭 */
    .tab_box.round > * {height: 50px;}
    
    /* welcome message */
    .welcome .img_box {width: 150px;}
    .welcome .sect01 .txt_box{padding-left: 190px;}
    .welcome .sect02 .txt_box {padding-right: 190px;}
    
    
    
    /* Committee */
    .speaker .con:last-child li:nth-last-child(-n+4) {padding-bottom: 20px;}
    .speaker .con:last-child li:last-child{padding-bottom: 0 !important;}
    .speaker ul li{padding-bottom: 20px;}
    
    .committee ul:first-child {padding-bottom: 20px;}
    .committee ul li{width: 32%; margin-right: 2%}
    .committee ul li:nth-child(3n){margin-right: 0}
    .committee .txt_box .depart {padding: 0 0 5px;}
    
    
    /* social events */
    .social_event .box .p_room a{display: block; margin-top: 10px; width: max-content;}
    
    
    /* submission > Guidelines */    
    .free_paper .dates li {float: none;width: 100%; margin-left: 0; margin-top: 2%}
    .free_paper .dates li:first-child{margin-top: 0}
    
    .free_paper .topic_wrap .cb{display: block}
    .free_paper .topic_wrap .cb > div {width:100%;}
    .free_paper .topic_wrap .sbj {padding: 12px;}
    .free_paper .topic_wrap .txt {padding: 23px; font-size: 0.85em;}
    
    .free_paper .sub_guide .recon{display: block; padding: 20px 30px;}
    .free_paper .sub_guide .recon div {position: relative;padding-bottom: 5px;}
    .free_paper .sub_guide .recon ul {padding-left: 0;}
    
    
    /* Accommodation */
    .accomm .info_box .top_box {display: block;}
    .accomm .info_box {margin-top: 40px; padding-top: 40px;border-top: 1px solid #ddd;}
    .accomm .info_box .top_box .img_box,
    .accomm .info_box .top_box .txt_box{width: 100%}
    .accomm .info_box .top_box .txt_box {padding-left: 10px;}
    .accomm .info_box .hotel_memo {margin-top: 15px;}
    
    
    /* login */
    .login_box{padding: 40px;}
    .login_box .btn_login {height: 87px;}
    .login_info {padding: 25px 20px 20px 90px; background-position: 22px center;
    background-size: 50px;}   
    
    
    /* forgotten id */
    .find_cmn .login_box .tabcontent {padding-top: 0;}
    .find_cmn .info_txt.bullet { margin-top: 20px;}
    
    /* sigh up */
    .sign_up .privacy {padding-bottom: 40px;}
    .sign_up .privacy dl {padding: 20px;}
    .sign_up .sbj {padding-bottom: 6px;}
    
    .sign_intro .con {max-width: 80%;}
    .sign_intro a .img {width: 80%;}
    .sign_intro .info_txt {margin-top: 30px; padding: 25px;}
    
    .form_table td .f {width: 100%;}
    .form_table td .multi{width: 100%}
    .form_table td .multi .f {width: 50%;}
    .form_table td .f_right{height: inherit}    
    
    .form_table .eng_mobile > div:first-child {width: 140px;}
    
    
    /* my_page */
    .mypage .tab_box {margin-bottom: 20px;}
    .mypage .tab_box > *{height: 60px; font-size: .8em}
    .mypage .table_wrap {padding-bottom: 30px;}
    .mypage .user_name {margin-bottom: 30px;font-size: 1.1em;}
    .mypage .sbj > span{display: block;padding-bottom: 5px;}
    
    .free_paper .deadline span{display: block}
    
    .mypage .btn_mini_wrap > *{margin: 0 5px 5px 0}
    
    .m_table_slide > p {display: block;}    
    .m_table_slide .table_wrap{overflow-x: scroll;}
    .m_table_slide .table_wrap.long table{width: 1000px;}
    .m_table_slide table{width:700px;}
    
    
    .abstract_review .total_info {flex-wrap: wrap;}
    .abstract_review .total_info > .total {padding-top: 5px; padding-left: 0; width: 100%;}
    
    
    /* notice */
    #notice .item .sbj {padding: 0 80px 0 50px;}
    #board .sbj_box {padding: 12px 0 14px;}
    #board .sbj_box .sbj {font-size: 1.2em;}
    #board .sbj_box .date {padding-top: 5px;}
    #board .prev-next-list ul li .list { padding-left: 110px;}
    
    
    
    /* Online Registration form */
    .regist_form .total_price ul {display: block;}
    .regist_form .total_price li.ic_plus {display: none}
    
    .regist_form .total_price li{margin-top: 12px}
    .regist_form .total_price li:first-child{margin-top:0}
    .regist_form .total_price li:after{display: block; content: ""; clear: both}
    .regist_form .total_price li div{float: left}
    .regist_form .total_price li p{float: right}
    
    /* Sponsorship Opportunities */
    .spon_opp .con_box04 li{width: 49%;}
    
    
    /* moare about busan */
    .about_busan li a:hover:after {height: 180%;}
}

@media only screen and (max-width:640px){

    .pc_only{display:none;}
    .mb_only{display:block;}

    .main_visual{height: 450px;} 
    .main_visual .wrap{flex-direction: column; align-items: flex-end}
    .main_visual .txt_box{width: 100%; margin-top: 0;}
    .main_visual .txt_box .tlt{font-size: 1.4rem;}
    .main_visual .txt_box .date{font-size: 1rem;}
    .main_visual .txt_box .tlt div {font-size: 2rem;}
    .main_visual .img_box{margin-top: -50px; width: 65%;}
    .main_visual .txt_box .date{width: 70%;}

    .main_board .main_notice .notice_ul{margin-top:7px;}
    .main_board .main_notice .notice_ul .notice_item a{padding:15px;}
    .main_board .main_notice .notice_ul .notice_item .part,
    .main_board .main_notice .notice_ul .notice_item .notice_txt{width:100%;margin-right:0;margin-bottom:5px;}
    .main_board .main_notice .btn_wrap{margin:0 auto;}
    .main_board .main_notice .btn_wrap .btn_notice{display:block;margin-top:30px;font-size:1em;font-weight:400;color:#fff;border:1px solid #fff;border-radius:100px;box-sizing:border-box;padding:10px 20px;}
    .main_board .main_notice .btn_wrap .btn_notice span{padding-right:30px;background:url('../../assets/img/main/ico_go_m.png') right no-repeat;background-size:16px;}


    .main_speaker .arrow{top:50%;transform: translateY(-50%);}
    .main_speaker .arrow.swiper-button-next{right: 30px;}
    .main_speaker .arrow.swiper-button-prev{left: 30px;}


    /***** sub *****/
    .sub_visual {height: 350px;}
    .sub_visual .wrap{ flex-direction: column; align-items: flex-end;}
    .sub_visual .txt_box{margin-top: -20px;}
    .sub_visual .txt_box .tlt div{font-size: 2.5rem;}
    .sub_visual .txt_box .tlt{font-size: 1.1rem;}
    .sub_visual .txt_box .date{font-size: 1rem; width: 70%;}
    .sub_visual .img_box{width: 55%; margin-top: -110px; margin-right: -40px;}

    .quick_bar .q_ul .q_toggle{display: none;}

}


@media only screen and (max-width:500px){
    /* intro */
    .intro .popup {
    width: 240px;
}
    .intro .popup.en {
    left: 0;
    top: 235px;
}
    .intro .popup .btn_wrap span{margin-bottom: 0}

    .main_banner .wrap .impo{padding: 25px;}
    
    
    /***** layout *****/
    #header .top_menu .con {height: 70px; padding: 0;}
    
    #side_wrap{padding: 25px;}
    
    .logo_sect .top_box .host .sbj{top: 0}
    .logo_sect .top_box .host a:first-child {  margin-bottom: 15px;}
    
    /***** main *****/
    .main_visual .txt_box {}
    
    .main_board .main_date li{width: 49%}
    .main_board .main_date li:nth-child(3n){margin-right: 1.5%}
    .main_board .main_date li:nth-child(2n){margin-right: 0}
    .main_board .main_date li a {font-size: 0.85em}
    
    
    /***** sub *****/
    .btn_wrap{padding-top: 40px;}
    .btn_wrap > *{margin-bottom: 10px;}
    .sub_visual .txt_box .tlt div {font-size: 24px;}
    .sub_visual .txt_box .date div {font-size: 0.9em;}
    .file_link{word-break: break-all}
    
    /* 파일첨부 */
    .filebox .upload-name {padding-right: 0;}
    .filebox label {position: relative; width: 100%; text-align: center;}
    
    /* welcome message */
    .welcome .img_box {position: relative; width: 150px; padding-bottom: 20px; margin: 0 auto}
    .welcome .sect01 .txt_box{padding-top: 0; padding-left: 0;}
    .welcome .sect02 .txt_box {padding-right:0}
    
    
    /* login */
    .login_box {padding: 20px;}
    .login_box .l_box {float: none;width: 100%; padding-right: 0;}
    .login_box .f input {padding: 10px 10px 10px 109px;}
    .login_box .r_box {float: none; width: 100%; padding-top: 10px}
    .login_box .btn_login { height: 50px;}
    .login_menu a{position: relative}
    .login_info {padding: 25px 20px; background-image: none;}
    
    
    /* sigh up */
    .sign_intro .con {max-width: 100%;}
    .sign_intro a {padding: 40px 15px 30px;}
    .sign_intro .info_txt div {padding-bottom: 5px;}
    
    .sign_up .privacy .agree_box{text-align: left; padding: 10px 20px;}
    
    .form_table .eng_mobile > div:last-child {padding-top: 10px;}
    
    
    /* mypage */
    .tab_box {flex-wrap: wrap;}
    .mypage .tab_box{border-radius: 15px}
    .mypage .tab_box > * {width: 33.333%; height: 50px;}
    
    /*venue*/
    .venue .sect01 .info_box{padding: 25px;}
    
    /* more about busan */
    .about_busan li a .txt {font-size: 0.85em;}
}

@media only screen and (max-width:480px){

    .main_visual .txt_box .tlt{font-size: 1.25rem;}

    /***** sub *****/
    .sub_visual {height: 320px;}
    .sub_visual .wrap{ flex-direction: column; align-items: flex-end;}
    .sub_visual .txt_box{margin-top: -20px;}
    .sub_visual .txt_box .tlt div{font-size: 2.5rem;}
    .sub_visual .txt_box .tlt{font-size: 1.1rem;}
    .sub_visual .txt_box .date{font-size: 1rem; width: 70%;}
    .sub_visual .img_box{width: 60%; margin-top: -70px; margin-right: -40px;}
    .logo>img {height: 45px;}
    
}